at-spi2-core 2.32.0-1 source package in Ubuntu

Changelog

at-spi2-core (2.32.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Update configure flags
  * Drop debian/patches/git-lockmods: Applied in new release

 -- Jeremy Bicha <email address hidden>  Sat, 16 Mar 2019 17:55:45 -0400

Upload details

Uploaded by:
Debian Accessibility Team on 2019-03-17
Uploaded to:
Experimental
Original maintainer:
Debian Accessibility Team
Architectures:
any all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan release on 2019-04-18 main misc
Disco release on 2019-03-18 main misc

Downloads

File Size SHA-256 Checksum
at-spi2-core_2.32.0-1.dsc 2.6 KiB 80b30f6f5d0a3cba703e34393c69dab81f60ab8c0ed5f663a9127d26c72defd5
at-spi2-core_2.32.0.orig.tar.xz 184.5 KiB 43a435d213f8d4b55e8ac83a46ae976948dc511bb4a515b69637cb36cf0e7220
at-spi2-core_2.32.0-1.debian.tar.xz 8.6 KiB fd7377a1bacc6d070c79b3de97bc356811a7f666164d9a6c6ef0c23e42fd1963

Available diffs

No changes file available.

Binary packages built by this source

at-spi2-core: Assistive Technology Service Provider Interface (dbus core)

 This package contains the core components of GNOME Accessibility.

at-spi2-core-dbgsym: debug symbols for at-spi2-core
at-spi2-core-udeb: Assistive Technology Service Provider Interface (dbus core for d-i)

 This package contains the core components of GNOME Accessibility for the debian
 installer.

at-spi2-doc: Assistive Technology Service Provider Interface (Documentation)

 This package contains documentation for the at-spi2 interface.

gir1.2-atspi-2.0: Assistive Technology Service Provider (GObject introspection)

 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings

libatspi0-udeb: Assistive Technology Service Provider Interface - module for d-i

 This package contains the AT-SPI shared library, for the debian installer.

libatspi2.0-0: Assistive Technology Service Provider Interface - shared library

 This package contains the shared library for applications that wish to use
 the at-spi interface.

libatspi2.0-0-dbgsym: debug symbols for libatspi2.0-0
libatspi2.0-dev: Development files for the assistive technology service provider

 These are the development files for at-spi2, needed for compilation of
 programs which use it.